﻿.im-widget-social-media {
    position: relative;
    float: left;
    width: 298px;
    padding: 10px 0;
    border: 1px solid #ccc;
    font-family: Arial;
    font-size: 12px;
}

.im-widget-social-media-box-container {
    padding: 20px 0 0 0;
    display: none;
    z-index: 999;
    position: absolute;
    top: 32px;
}

.im-widget-social-media-box {
    background: #fff;
    padding: 10px;
    border: 1px solid #CCC;
    box-shadow: 0px 12px 8px 2px rgba(55, 70, 79, 0.15);
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.im-widget-social-media-box-seta {
    position: absolute;
    top: -9px;
    left: 50%;
    margin-left: -18px;
}

.sprite-social-media {
    background: url('/images/im-widget-social-media-sprite.png');
    background-repeat: no-repeat;
    display: block;
    position: relative;
    float: left;
    margin: 0 10px;
    -moz-transition: background 300ms ease-in-out;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}

.sprite-facebook {
    background-position: 0 -48px;
    width: 39px;
    height: 38px;
}

    .sprite-facebook:hover {
        background-position: 0 0;
    }

.sprite-google {
    background-position: -59px -48px;
    width: 40px;
    height: 38px;
}

    .sprite-google:hover {
        background-position: -59px 0;
    }

.sprite-instagram {
    background-position: -118px -48px;
    width: 40px;
    height: 38px;
}

    .sprite-instagram:hover {
        background-position: -118px 0;
    }

.sprite-linkedin {
    background-position: -177px -48px;
    width: 40px;
    height: 38px;
}

    .sprite-linkedin:hover {
        background-position: -177px 0;
    }

.sprite-twitter {
    background-position: -237px -48px;
    width: 39px;
    height: 38px;
}

    .sprite-twitter:hover {
        background-position: -237px 0;
    }
